## rust-expat-sys 2.1.6

=== debian/changelog ===
rust-expat-sys (2.1.6-3) unstable; urgency=medium

  * Team upload.
  * Package expat-sys 2.1.6 from crates.io using debcargo 2.5.0
  * Add libexpat1-dev to Depends

 -- James McCoy <jamessan@debian.org>  Tue, 15 Feb 2022 20:37:46 -0500

rust-expat-sys (2.1.6-2) unstable; urgency=medium

  * Team upload.
  * Package expat-sys 2.1.6 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:06:45 +0200

rust-expat-sys (2.1.6-1) unstable; urgency=medium

  * Package expat-sys 2.1.6 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 21 Jul 2019 11:08:26 -0300
