=== debian/control ===
Source: rust-expat-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cmake-0.1+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libexpat1-dev <!nocheck>,
 libexpat1-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/expat-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/expat-sys
Homepage: http://www.libexpat.org/
X-Cargo-Crate: expat-sys
Rules-Requires-Root: no

Package: librust-expat-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cmake-0.1+default-dev,
 librust-pkg-config-0.3+default-dev,
 libexpat1-dev
Provides:
 librust-expat-sys+default-dev (= ${binary:Version}),
 librust-expat-sys-2-dev (= ${binary:Version}),
 librust-expat-sys-2+default-dev (= ${binary:Version}),
 librust-expat-sys-2.1-dev (= ${binary:Version}),
 librust-expat-sys-2.1+default-dev (= ${binary:Version}),
 librust-expat-sys-2.1.6-dev (= ${binary:Version}),
 librust-expat-sys-2.1.6+default-dev (= ${binary:Version})
Description: XML parser library written in C - Rust source code
 This package contains the source for the Rust expat-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
