=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test expat-sys 2.1.6 --all-targets --all-features
Features: test-name=rust-expat-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expat-sys 2.1.6 --all-targets 
Features: test-name=librust-expat-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expat-sys 2.1.6 --all-targets --no-default-features
Features: test-name=librust-expat-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
